Debian Bug report logs - #569465
ITA: php-cache-lite -- Fast and lite data cache system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Hauke Rahm <jhr@debian.org>

Date: Thu, 11 Feb 2010 19:42:01 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-cache-lite/1.7.15-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cfry@debian.org, wnpp@debian.org:
Bug#569465; Package wnpp. (Thu, 11 Feb 2010 19:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <jhr@debian.org>:
New Bug report received and forwarded. Copy sent to cfry@debian.org, wnpp@debian.org. (Thu, 11 Feb 2010 19:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: submit@bugs.debian.org
Subject: O: php-cache-lite -- Fast and lite data cache system
Date: Thu, 11 Feb 2010 20:39:03 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of php-cache-lite, Charles Fry <cfry@debian.org>,
is not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: php-cache-lite
Binary: php-cache-lite
Version: 1.7.4-1
Priority: optional
Section: php
Maintainer: Charles Fry <cfry@debian.org>
Build-Depends: dh-make-php (>= 0.1.1), debhelper (>= 5), cdbs
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Directory: pool/main/p/php-cache-lite
Files:
 c29739939c376e7c485bb4d300dd715a 1070 php-cache-lite_1.7.4-1.dsc
 93a7a2a40d85a16725f02937ee5c9b88 29824 php-cache-lite_1.7.4.orig.tar.gz
 3d9a1b5f56f5286bbfe48c532f696da3 1474 php-cache-lite_1.7.4-1.diff.gz
Homepage: http://pear.php.net/package/Cache_Lite/
Checksums-Sha1: 
 d78e6a0289b11477daea5ab38ebf332b9d4a5b5a 29824 php-cache-lite_1.7.4.orig.tar.gz
 a1ff92e55963fe41e4f59a7312a62c64a4c7147f 1474 php-cache-lite_1.7.4-1.diff.gz
Checksums-Sha256: 
 ebe0d55879bd398b4d90396039484d5041d232fe606ef8e577e70af4dc834c8d 29824 php-cache-lite_1.7.4.orig.tar.gz
 1bca9f83fbbd51d91eed9c8b84c6161d9017b87f180d7c56a0de9cb3d2b7ab0a 1474 php-cache-lite_1.7.4-1.diff.gz

Package: php-cache-lite
Priority: optional
Section: php
Installed-Size: 288
Maintainer: Charles Fry <cfry@debian.org>
Architecture: all
Version: 1.7.4-1
Filename: pool/main/p/php-cache-lite/php-cache-lite_1.7.4-1_all.deb
Size: 36224
MD5sum: 64553c0abe6365b6b0bfe8f474ec8e87
SHA1: 0f681857513e680946cb3da3ab3498999cb75975
SHA256: bc01533abf3838f33e22b3a29731187a2d149c2536a5f570312b088df91165f2
Description: Fast and lite data cache system
 A lite cache system optimized for high traffic websites that caches
 data on disk and/or in memory. Cached data is accessed through a
 user-defined cache ID (key). Can ensure various levels of safety in
 the face of concurrency, even when the cache is backed by a
 distributed file system.
Homepage: http://pear.php.net/package/Cache_Lite/

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: php-cache-lite -- Fast and lite data cache system' from 'O: php-cache-lite -- Fast and lite data cache system' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 19 Mar 2013 15:45:14 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 19 Mar 2013 15:45:15 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Wed, 20 Mar 2013 15:06:05 GMT) Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <jhr@debian.org>:
Bug acknowledged by developer. (Wed, 20 Mar 2013 15:06:05 GMT) Full text and rfc822 format available.

Message #14 received at 569465-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 569465-close@bugs.debian.org
Subject: Bug#569465: fixed in php-cache-lite 1.7.15-1
Date: Wed, 20 Mar 2013 15:03:31 +0000
Source: php-cache-lite
Source-Version: 1.7.15-1

We believe that the bug you reported is fixed in the latest version of
php-cache-lite, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569465@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-cache-lite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 20 Mar 2013 10:48:25 +0700
Source: php-cache-lite
Binary: php-cache-lite
Architecture: source all
Version: 1.7.15-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-cache-lite - Fast and lite data cache system
Closes: 569465 620255
Changes: 
 php-cache-lite (1.7.15-1) experimental; urgency=low
 .
   * New upstream release (Closes: #620255)
   * Now using PKG-PHP-PEAR team as maintainer and
     add myself as uploader (Closes: #569465)
   * Switch to pkg-php-tools and dh-sequencer
     - Add pkg-php-tools to Build-Depends
     - Add php-pear to Build-Depends-Indep
     - Add php-pear and ${misc:Depends} to Depends
     - Drop phpapi-* in Depends
     - Drop debian/dirs
     - Rewrite debian/rules
   * Switch to section 'php' instead of 'web'
   * Update copyright file to version 1.0 format
   * Add Vcs-* fields in debian/control
   * Add debian/gbp.conf
   * Update debian/watch file
   * Bump debhelper compat to level 9
   * Bump Standards-Version: 3.9.4
Checksums-Sha1: 
 1ce6ac6630ac044c3e865f77f89adcab0eb59fd0 1384 php-cache-lite_1.7.15-1.dsc
 bc6a478391970523031efa9aa0c345a090702fe3 32797 php-cache-lite_1.7.15.orig.tar.gz
 6632d61052de01db47f87ff74cfd0b9ff87e4da9 2239 php-cache-lite_1.7.15-1.debian.tar.gz
 eaa9a5f870c6dbd8df2dbd5ae6230822082a4a77 41310 php-cache-lite_1.7.15-1_all.deb
Checksums-Sha256: 
 55049d70b22128b8efbe0a58c5ab0266cc80d13d50ab4b60e07876ca3b125b0c 1384 php-cache-lite_1.7.15-1.dsc
 232426b6610651a63c3e50da66296db7d7f31487958fe0fde9f4395b9a1d1c71 32797 php-cache-lite_1.7.15.orig.tar.gz
 9a21e8faa971814185b68100bf0bf31bc6be78b31515486578dc21f8da9c0549 2239 php-cache-lite_1.7.15-1.debian.tar.gz
 af92b22efd9cb9621fc21e293e3d3ed38fff844259378e97d39cb5cdc84f5bea 41310 php-cache-lite_1.7.15-1_all.deb
Files: 
 1e1c8f733f690d8d8b3d3d9fa9185333 1384 php optional php-cache-lite_1.7.15-1.dsc
 38ecdfac6509993df9f9ba4c36890439 32797 php optional php-cache-lite_1.7.15.orig.tar.gz
 ac37cc5fdd3aaa3053e974ab2c5cb272 2239 php optional php-cache-lite_1.7.15-1.debian.tar.gz
 ff52e7be82fb1b2d8ea0bc82735dc41c 41310 php optional php-cache-lite_1.7.15-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFJzSsACgkQl4M9yZjvmkniAQCgxriEhIJ9L91fOXGlHNS24MKm
8PIAoIg/UIIeyOUzPa2BC+bqwnqMjnRq
=hjNS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Apr 2013 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:13:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.